count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
is_active: true
length: 200
md5: 6bba097c8c39ed9a0fdf02273ee1c79a
publications: http://rnacentral.org/api/v1/rna/URS0000000001/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS0000000001
sequence: AUUGAACGCUGGCGGCAGGCCUAACACAUGCAAGUCGAGCGGUAGAGAGAAGCUUGCUUCUCUUGAGAGCGGCGGACGGGUGAGUAAUGCCUAGGAAUCUGCCUGGUAGUGGGGGAUAACGCUCGGAAACGGACGCUAAUACCGCAUACGUCCUACGGGAGAAAGCAGGGGACCUUCGGGCCUUGCGCUAUCAGAUGAGC
url: http://rnacentral.org/api/v1/rna/URS0000000001?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0000000001/xrefs?format=yaml
